<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <title>Ипотека</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
  </head>
  <body>
  <header>
    <div class="header">
      <div class="container">
        <div class="header__logo-text">Юридическая
          экосистема
        </div>
        <div class="header__wrap">
          <div class="header__container">
            <img src="./img/ok.svg" alt="">
            <span>87</span> городов России
          </div>
          <div class="header__container">
            <img src="./img/ok.svg" alt="">
            <span>100+ </span>бесплатных консультаций в день
          </div>
          <div class="header__container">
            <img src="./img/ok.svg" alt="">
            <span>Специализированные </span>юристы
          </div>
        </div>
      </div>
    </div>
  </header>
  <div id="app">
    <section class="head">
      <div class="container">
        <div class="head__title">
          Стало нечем платить ипотеку?<br>
          Банк забирает <span>квартиру?</span>
        </div>
        <div class="head__ul">
          <div class="head__li">Сохраним жилье</div>
          <div class="head__li">Остановим рост процентов</div>
          <div class="head__li">Поможем с субсидией на оплату долга</div>
        </div>
        <div class="head__scroll">
          <img src="./img/scroll.png" alt="" title="листайте вниз">
        </div>
      </div>
    </section>
    <section class="work">
      <div class="container">
        <div class="work__title __title">Как это <span class="highlight">работает?</span></div>
        <div class="work__wrap">
          <div class="work__container">
            <img src="./img/bookmark-1.png" alt="">
            <p>Получаете бесплатную консультацию юриста</p>
          </div>
          <div class="work__container">
            <img src="./img/bookmark-2.png" alt="">
            <p>Присылаете материалы</p>
          </div>
          <div class="work__container">
            <img src="./img/bookmark-3.png" alt="">
            <p>Подготовим юридически выверенный план действий</p>
          </div>
        </div>
        <div class="work__form">
          <input id="head-name" name="name" placeholder="Введите свое имя" type="text">
          <input id="head-phone" name="tel" placeholder="Введите номер телефона" type="text">
          <input id="head-email" name="email" placeholder="Введите email" type="text">
          <input type="text" hidden id="head-info">
          <div class="btn" id="sendMessHead">Получить решение</div>
        </div>
      </div>
    </section>
    <section class="decision">
      <div class="container">
        <div class="decision__title __title">
          Подключимся на любом этапе<br> и решим <span class="highlight">вопрос</span>
        </div>
        <div class="decision__wrap">
          <div class="decision__container">
            <img src="./img/decision1.png" alt="">
            <p>Урегулируем проблему
              до суда
            </p>
          </div>
          <div class="decision__container">
            <img src="./img/decision2.png" alt="">
            <p>Если иск уже подан и суд назначен - завершим
              мировым соглашением или отложим процесс до момента когда Вы сможете платить за ипотеку
            </p>
          </div>
          <div class="decision__container">
            <img src="./img/decision3.png" alt="">
            <p>Если суд проигран - обжалуем и получим новое удовлетворяющее Вас решение</p>
          </div>
        </div>
      </div>
    </section>
    <section class="num">
      <div class="container">
        <div class="num__container">
          <p><span class="highlight">14 юристов</span></p>
          <p>по ипотечным спорам</p>
        </div>
        <div class="num__container">
          <p><span class="highlight">92 сохраненные квартиры </span></p>
          <p>наших клиентов за прошлый месяц</p>
        </div>
        <div class="num__container">
          <p><span class="highlight">25 миллионов рублей </span></p>
          <p>получили наши клиенты в виде субсидий</p>
        </div>
      </div>
    </section>
    <section class="todo">
      <div class="container">
        <div class="todo__title __title">Что мы сделаем?</div>
        <div class="todo__wrap">
          <div class="todo__container">
            <img src="./img/todo1.png" alt="">
            <p>Урегулируем вопрос с банком</p>
          </div>
          <div class="todo__container">
            <img src="./img/todo2.png" alt="">
            <p>Поможем получить госсубсидию для выплаты долга</p>
          </div>
          <div class="todo__container">
            <img src="./img/todo3.png" alt="">
            <p>Оспорим решение суда</p>
          </div>
          <div class="todo__container">
            <img src="./img/todo4.png" alt="">
            <p>Снизим неустойки и штрафы до 0 руб</p>
          </div>
        </div>
      </div>
    </section>
    <section class="problem">
      <div class="container">
        <div class="problem__head-wrap">
          <div class="problem__head-container">
            Специализируемся на ипотечных спорах с момента долларового кризиса 2014-2015 г
          </div>
          <p>
            Еще тогда мы смогли сохранить людям жилье, спасти их от разорительной выплаты.<br>
            Текущая ситуация намного проще. И мы точно сможем Вам помочь
          </p>
        </div>
        <div class="problem__title __title"><span class="highlight">Напишите свою проблему</span></div>
        <div class="problem__subtitle">и мы <span>бесплатно</span> расскажем как ее можно решить</div>
        <div class="problem__wrap">
          <div class="problem__form">
            <textarea name="problem" id="foot-info" placeholder="Опишите проблему" cols="30" rows="10"></textarea>
            <input id="foot-name" placeholder="Введите свое имя" name="name" type="text">
            <input id="foot-email" placeholder="Введите E-mail" name="email" type="text">
            <input id="foot-phone" placeholder="Введите номер телефона" name="tel" type="text">
            <div class="btn" id="sendMessFoot">Отправить</div>
          </div>
        </div>
      </div>
    </section>
  </div>
  <footer>
    <div class="container">
      <div class="footer__wrap">
        <div class="footer__container">
          <div>
            <img src="./img/emblem.png" alt="">
            <p>Работаем под контролем Министерства Юстиции РФ</p>
          </div>
          <a target="_blank" style="display: flex;align-items: center" href="https://xn--80aeq1afhh.xn--l1aqg5a.xn--p1ai/minust.pdf">
            <img style="margin-right: 15px" src="./img/pdf.png" alt="">
            <p>Посмотрите наши учредительные документы</p>
          </a>
        </div>
        <div class="hr"></div>
        <div class="footer__container">
          <p>
            <a href="tel:79136137456">
              <span class="highlight" style="font-size: 40px;">+7 913 613 74 56</span>
            </a>
            <p style="margin-top: 30px">Бесплатная горячая линий
          для заемщиков</p>
          </p>
        </div>
        <div class="hr"></div>
        <div class="footer__container">
          <p style="text-align: right;">Участник проекта Рейтинг Юристов<br>
            <a href="https://reiting-uristov.ru" style="float: right">reiting-uristov.ru</a></p>
          <p style="text-align: right;float: right; margin-top: 30px; font-size: 12px">Кто мы:
            Получатели гранта внедрения искусственного интеллекта            в юридической сфере
            Некоммерческая организация, объединяющая 14 юристов и адвокатов с минимальным стажем работы 6 лет</p>
        </div>
      </div>
    </div>
  </footer>
    <script src="js/main.js"></script>
  <!-- Yandex.Metrika counter -->
  <script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
      m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
    ym(81490330, "init", {
      clickmap:true,
      trackLinks:true,
      accurateTrackBounce:true,
      webvisor:true,
      ecommerce:"dataLayer"
    });
  </script>
  <noscript><div><img src="https://mc.yandex.ru/watch/81490330" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
  <!-- /Yandex.Metrika counter -->
  </body>
</html>
